CVE-2022-2618

medium

Description

Insufficient validation of untrusted input in Internals in Google Chrome prior to 104.0.5112.79 allowed a remote attacker to bypass download restrictions via a malicious file .

References

https://crbug.com/1308422

https://chromereleases.googleblog.com/2022/08/stable-channel-update-for-desktop.html

https://security.gentoo.org/glsa/202208-35

Details

Source: MITRE

Published: 2022-08-12

Updated: 2022-08-29

Type: CWE-20